html {
  overflow: auto;
}

@font-face {
  font-family: 'icomoon';
  src: url('../fonts/icomoon.eot?2eysck');
  src: url('../fonts/icomoon.eot?2eysck#iefix') format('embedded-opentype'), url('../fonts/icomoon.ttf?2eysck') format('truetype'), url('../fonts/icomoon.woff?2eysck') format('woff'), url('../fonts/icomoon.svg?2eysck#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
* {
  box-sizing: border-box;
}
html,
body,
nav,
ul,
li,
ol,
dl,
dd,
dt,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
legend,
img,
a {
  margin: 0;
  padding: 0;
}

em,
i {
  font-style: normal;
}

li {
  list-style: none;
}

img {
  border: 0;
  vertical-align: middle;
  width: 100%;
  height: 100%;
}

button {
  cursor: pointer;
}

a {
  color: #707070;
  text-decoration: none;
}

a:hover {
  transform: scale(1.2);
  transition: all 0.3s;
  color: #ff00a3;
}

button,
input {
  
  font-family: PingFang SC, 
  
  Source Han Sans CN, 
  
  Microsoft YaHei, 
 
  Heiti SC, 
  
  tahoma, arial, 
  
  Hiragino Sans GB, 

  "\5B8B\4F53", 
  
  sans-serif;
 
  border: 0;
  outline: none;
}

body {

  -webkit-font-smoothing: antialiased;
  background-color: #f2f4f7;
 
  font: 12px/1.5 PingFang SC, Source Han Sans CN, Microsoft YaHei, Heiti SC, tahoma, arial, Hiragino Sans GB, "\5B8B\4F53", sans-serif;
  color: #707070;
}

.hide,
.none {
  display: none;
}

.clearfix:after {
  visibility: hidden;
  clear: both;
  display: block;
  content: ".";
  height: 0;
}

.ellipsis {

 
  overflow: hidden;
 
  text-overflow: ellipsis;

  display: -webkit-box;
  
  -webkit-line-clamp: 1;
  
  -webkit-box-orient: vertical;
}
.ellipsisdan {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
body {
  width: 100%;
  min-width: 320px;
  max-width: 1368px;
  margin: 0 auto;
  overflow: hidden;
 
  font-size: 3.73333333vmin;
  text-align: center;
  font-family: -apple-system, Helvetica, sans-serif;
  line-height: 1.5;
}
@media screen and (min-width: 320px) {
  nav .item {
    width: 33.33% !important;
  }
}
@media screen and (min-width: 480px) {
  nav .item {
    width: 25%!important;
  }
}
@media screen and (min-width: 720px) {
  nav .item {
    width: 20%!important;
  }
}
@media screen and (min-width: 912px) {
  nav .item {
    width: 16.66% !important;
  }
}
@media screen and (min-width: 1024px) {
  nav .item {
    width: 14.2857% !important;
  }
}
@media screen and (min-width: 1280px) {
  nav .item {
    width: 12.5% !important;
  }
}
.header {
  height: 7.46666667vmin;
  line-height: 7.46666667vmin;
  border-bottom: 0.13333333vmin solid #eaeaea;
}
